Really Need Help!


#1

Hi,

I keep getting this error when running my projects -

This site can’t provide a secure connection

c9users.io uses an unsupported protocol.

ERR_SSL_VERSION_OR_CIPHER_MISMATCH
Unsupported protocol
The client and server don’t support a common SSL protocol version or cipher suite.

I have not been able to establish why this is happening and hoping somebody might know where I’m going wrong please?
I have tried various computers, PC and Mac and different browsers, but I still can’t Run my projects? This also happens when I run it in the workspace, I must have a problem with my Cloud 9 account?

Please help!


#2

Hi richdev. I am also experiencing the same issue here. Did you get this fixed? If so, please can you share the solution? Appears to be a browser issue, although I’ve cleared caches, adjusted McAfee firewall, etc but no improvement… All the best.


#3

Latest update. My mentor confirms there is strong possibility a Cloud 9 licence is out of date, hence resulting in current connectivity issues. I’ll raise direct with CI for them to take forward. Fingers crossed.


#4

Hey Spagettileg,
No, unfortunatley I have not resolved this issue and I can not contact Cloud 9 directly about it. Please do let me know if you are able to speak with them about it. All the best.